/*!
 * Copyright (c) 2023 Eclipse Foundation, Inc.
 * 
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 * 
 * Contributors:
 *   Olivier Goulet <olivier.goulet@eclipse-foundation.org>
 * 
 * SPDX-License-Identifier: EPL-2.0
*/

.border-radius-15 {
  border-radius: 15px;
}

// Typography
.font-size-20 {
  p {
    font-size: 20px;
  }
}

// Images
.img.img-md {
  width: 100%;
  max-width: 57rem; 
}

